<?php namespace App\Modules\Server;

use Illuminate\Support\ServiceProvider;

class ServerServiceProvider extends ServiceProvider {

	public function register()
	{
		// Register facades
		$this->app->booting(function() {
			$loader = \Illuminate\Foundation\AliasLoader::getInstance();
			$loader->alias('Server', 'App\Modules\Server\Facades\Server');
		});
	}

}